### Method

# Gtk PaperSizeset_size

#### Declaration [src]

    void
    gtk_paper_size_set_size (
      GtkPaperSize* size,
      double width,
      double height,
      GtkUnit unit
    )

#### Description [src]

Changes the dimensions of a `size` to `width` x `height`.

#### Parameters

`width`

  Type: `double`

  The new width in units of `unit`.

`height`

  Type: `double`

  The new height in units of `unit`.

`unit`

  Type: `GtkUnit`

  The unit for `width` and `height`.